=== debian/control ===
Source: anytree-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/c0fec0de/anytree
Rules-Requires-Root: no
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
 python3-setuptools

Package: python3-anytree
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Powerful and lightweight Python tree data structure.
 Simple, lightweight and extensible Tree data structure.
