=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Spybuild

override_dh_auto_install:
	dh_auto_install

	${RM} debian/python3-anytree/usr/LICENSE

override_dh_clean:
	dh_clean

	${RM} -rf anytree.egg-info

# pip is required for tests.
override_dh_auto_test:
