=== debian/watch ===
version=4

https://github.com/c0fec0de/anytree/releases \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
